/** Shopify CDN: Minification failed

Line 1994:18 Unexpected "="

**/
/*=====Reset CSS======*/

article,
aside,
canvas,
figure,
figcaption,
footer,
header,
nav,
section,
audio,
video,
p,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
label {
  margin: 0;
  padding: 0;
  border: 0;
}

a,
button,
input,
input[type="buttton"],
input[type="submit"],
select,
.btn,
textarea {
  -webkit-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
  text-decoration: none;
  font-style: normal;
}

a:focus,
button:focus,
input[type="buttton"]:focus,
input[type="submit"]:focus,
select:focus,
.btn:focus,
textarea:focus,
.bootstrap-select .dropdown-toggle:focus {
  outline: none !important;
  -webkit-box-shadow: none;
  box-shadow: none !important;
}

img {
  max-width: 100%;
  height: auto;
}

a,
label {
  display: inline-block;
  vertical-align: middle;
  vertical-align: 0;
}

figure {
  -webkit-transition: all ease 0.4s;
  -o-transition: all ease 0.4s;
  transition: all ease 0.4s;
  margin: 0;
  font-size: 0;
  line-height: 100%;
}

figure,
img {
  max-width: 100%;
}

ul,
ol {
  list-style: none;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}


/* Firefox */

input[type=number] {
  -moz-appearance: textfield;
}



.svg_container {
  display: none;
}

.bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn) {
  width: 100%;
}


a:hover {
  text-decoration: none;
}

::-webkit-scrollbar-thumb {
  background: #000;
  border-radius: 10px;
}

::-webkit-scrollbar {
  background: #fff;
  width: 14px;
}

span {
  display: inline-block;
}

/* ::-moz-selection {
  background-color: #f7d1d9;
  color: #fff;
} */
/* 
::selection {
  background-color: #f7d1d9;
  color: #fff;
} */

/* Reset-css--------------- */
body {
  font-size: 18px;
  color: #626262;
  font-weight: 400;
  font-family: "Work Sans", sans-serif;
  min-height: 100vh;
  letter-spacing: 0 !important;
}

h1 {
  color: rgb(255, 255, 255);
  font-size: 80px;
  font-weight: 600;
  line-height: 85px;
  letter-spacing: 3%;
  text-align: center;
}

h2 {
  color: rgb(25, 25, 25);
  font-size: 43px;
  font-weight: 600;
  line-height: 51px;
  letter-spacing: 0.5px;
  text-align: center;
}

h4 {
  color: rgb(25, 25, 25);
  font-size: 36px;
  font-weight: 600;
  line-height: 42px;
  letter-spacing: 0.5px;
}

h6 {
  font-size: 18px;
}

.top_header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 11px 0 15px;
  border-bottom: 1px solid #D9D9D9;
  font-size: 16px;
  font-weight: 400;
  line-height: 19px;
  position: relative;

}

.srch_right {
  display: flex;
  align-items: center;
  justify-content: space-between;
}



.srch_right a {
  font-size: 16px;
  color: rgb(56, 56, 56);
  font-size: 16px;
  font-weight: 400;
  line-height: 19px;
  padding: 11px 30px;
}

.srch_right li:not(:last-child) {
  border-right: 1px solid rgb(235, 235, 235);

}

.srch_right li:last-child a {
  padding-right: 0;
}

.srch_right li:first-child a {
  padding-left: 0;
}

.srch_right a img {
  margin-right: 10px;
}

.srch_left {
  display: flex;
  align-items: center;
}

.custom-drpdown {
  background-color: transparent;
  border: none;
  color: rgb(56, 56, 56);
}

.custom-drpdown span img {
  margin-right: 18px;
}


.dropdown-toggle::after {
  border: none;
  background-image: url(../assets/arrw2.png);
  background-repeat: no-repeat;
  background-position: center right;
  background-size: 10px 6px;
  width: 10px;
  height: 6px;
  vertical-align: 0.15em;
  margin-left: 15px;
}

.srch .form-control {
  border: none;
  outline: none;
  background-image: url(../assets/srch.png);
  background-repeat: no-repeat;
  background-size: 20px 20px;
  background-position: left center;
  padding-left: 30px;

}

.flag {
  margin-right: 30px;
}

.form-control:focus {
  box-shadow: none;
  border: none;
  outline: none;
}

.srch {
  padding-left: 30px;
  border-left: 1px solid rgb(235, 235, 235);
}

.srch_left {
  max-height: 34px;
}



/*----bottom nav-- */





.botm_nav {
  margin: 15px 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.navlink ul {
  display: flex;
}

.navlink a {
  color: #000;
}

.navlink li:not(:last-child) {
  margin-right: 45px;
}

.sign a {
  color: #000;
}


.ham span img {
  margin-right: 18px;
}

/* banner */
.baner_slide img {
  width: 100%;
}

.baner_slide {
  position: relative;
}

.botomtext {
  position: absolute;
  bottom: 121px;
  max-width: 1013px;
  left: 50%;
  transform: translateX(-50%);
  text-align: center;
}


/* product section */


.productd {
  padding: 69px 0 69px;
}

.product_pic {
  position: relative;
}

.product_pic img {
  width: 100%;
}

.product_text h6 {
  position: absolute;
  top: 31px;
  left: 18px;
  color: rgb(255, 255, 255);
  font-size: 26px;
  font-weight: 600;
  line-height: 30px;
  letter-spacing: 3%;
}


.productd .col-md-4:nth-child(1) h6 {
  max-width: 164px;
}

.productd .col-md-4:nth-child(2) h6 {
  max-width: 260px;
}

.productd .col-md-4:nth-child(3) h6 {
  max-width: 326px;
}

/* product section end */


/* product_tab strt */


.product_tab {
  padding-top: 120px;
}

.tab_header {
  max-width: fit-content;
  margin: auto;

}

.thead {
  display: flex;
  align-items: center;
}

.thead span {
  color: rgb(154, 156, 167);
  font-size: 24px;
  font-weight: 400;
  line-height: 28px;
  margin-left: 25px;
}

.nav-pills .nav-link {
  border-radius: 0;
}

.nav-pills .nav-link.active {
  background: none;
  border-bottom: 2px solid rgb(35, 35, 35);
  border-radius: 0;
  color: rgb(0, 0, 0);
}

.nav-pills .nav-link.active .thead span {
  color: rgb(0, 0, 0);
}

.tab_header ul {
  border-bottom: 1px solid rgb(0, 0, 0);
}

.tab_header .nav-pills .nav-link {
  padding-left: 0;
  padding-right: 75px;
}

.tab-header ul li:last-child .nav-pills .nav-link {
  padding-right: 0px;
}


.product_top {
  display: flex;
}


.product_left {
  flex: 0 0 auto;
  width: 53%;
}

.product_right {
  flex: 0 0 auto;
  width: 47%;
}


.tab-content {
  margin-top: 60px;
}


.product_bottm {
  margin-top: 84px;
}

.product_bottm .detailstop p {
  margin-top: 40px;
}


.productitem ul li {
  background-image: url(../assets/bktck.png);
  background-position: left top;
  background-repeat: no-repeat;
  background-size: 24px 20px;
  padding-left: 39px;
}

.productitem ul li:not(:last-child) {
  margin-bottom: 45px;
}

.productitem {
  margin-top: 50px;
}

.productitem h4 {
  margin-bottom: 40px;
}


.productitem p {
  color: rgb(98, 98, 98);
  font-size: 18px;
  font-weight: 500;
  line-height: 33px;
}

.productitem h5 {
  color: rgb(68, 67, 67);
  font-size: 20px;
  font-weight: 600;
  line-height: 20px;
  letter-spacing: 3%;
  margin-bottom: 30px;
}

/* product_tab end */


/* ---maptm---- */


.usamap {
  background-color: #FBFBFB;
  padding: 58px 36px;
}

.maptm {
  padding: 150px 0;
}

/* .mark_map {
  /* /* max-width: 589px; 
  margin-left: 53px; 
} */

.mark_map h4 {
  color: rgb(0, 0, 0);
  font-size: 50px;
  font-weight: 600;
  line-height: 59px;
}

.mark_map ul {
  display: flex;
  flex-wrap: wrap;
  /* max-width: 478px; */
}

.mark_map ul li:first-child {
  margin-left: 0;
}


.map_flex {
  display: flex;
  align-items: center;
}

.mark_map ul li {
  line-height: 20px;
  display: flex;
  align-items: center;
  margin-bottom: 25px;
  width: 50%;
  flex: 0 0 auto;
  font-size:14px;
}

.mark_map ul li span {
  margin-right: 10px;
  width: 25px;
  height: 21px;
}



/* .mark_map ul li:first-child span {
  background-color: #00ad8f;
}
.mark_map ul li:nth-child(2) span {
  background: #019faa;
}
.mark_map ul li:nth-child(3) span {
  background: #02c6ee;
} */



/* fly_trap */
.mark_map ul.fly_trap_lst li:first-child span {
  background-color: #0797f4;
}
.mark_map ul.fly_trap_lst li:nth-child(2) span {
  background: #07b84a;
}
.mark_map ul.fly_trap_lst li:nth-child(3) span {
  background: #f33f08;
}
 

/* mosquito */
 .mark_map ul.ms_list li:first-child span {
  background-color: #00ad8f;
}
.mark_map ul.ms_list li:nth-child(2) span {
  background: #019faa;
}
.mark_map ul.ms_list li:nth-child(3) span {
  background: #02c6ee;
} 


/* wasp */
 .mark_map ul.wsp_list li:first-child span {
   background: #1dc2ea;
}
.mark_map ul.wsp_list li:nth-child(2) span {
  background: #12ae8e;
}
.mark_map ul.wsp_list li:nth-child(3) span {
  background: #c02364;
} 
.mark_map ul.wsp_list li:nth-child(4) span {
  background: #009faa;
} 
.mark_map ul.wsp_list li:nth-child(5) span {
  background-color: #e2e439;
} 



.mark_map h4 {
  margin-bottom: 70px;
}

.icon_holder {
  padding: 0 0 100px;
}

.icon_fix {
  max-width: 1680px;
  margin: auto;
  display: flex;
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
  justify-content: space-between;
  padding:63px 15px 63px;
}


.icon_pic {
  width: 160px;
  height: 160px;
  background: rgb(247, 243, 239);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 41px;
}

.iconitem {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  flex: 1;
}

.iconitem:not(:last-child) {
  border-right: 1px solid #DFDFDF;
}

.join {
  max-width: 603px;
  margin: auto;
  text-align: center;
  margin-top: 95px;
}

.join .form-control {
  border: 1px solid rgb(227, 227, 227);
  background: rgb(255, 255, 255);
  border-radius: 0;
  color: rgb(160, 160, 160);
  font-size: 16px;
  font-weight: 400;
  line-height: 19px;
  height: 64px;
  max-width: 100%;
  padding-left: 18px;
  margin-top: 25px;
}

.form-control:focus {
  box-shadow: none;
  outline: none;
  border: none;
}

.join p {
  color: rgb(61, 57, 53);
  font-weight: 400;
  line-height: 30px;
}

.join .form-control::placeholder {
  color: rgb(160, 160, 160);
  font-size: 16px;
  font-weight: 400;
  line-height: 19px;
}

.join .form-control:focus {
  border: 1px solid #000;
}

.btnn {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  min-width: 166px;
  height: 51px;
  background: rgb(25, 25, 25);
  color: rgb(255, 255, 255);
  font-size: 16px;
  font-weight: 500;
  line-height: 19px;
  letter-spacing: 2%;
  text-transform: uppercase;
  border: 1px solid #000;

}

.join .let {
  position: relative;
  max-width: 100%;
}

.join .btnn {
  position: absolute;
  right: 7px;
  top: 6px;
}

.btnn:hover {
  background-color: transparent;
  border: 1px solid #000;
  color: #000;

}


/* footer */

.foot {
  padding: 105px 0 56px;
  background-color: #201E1F;
}

.foot_left {
  max-width: 522px;
}

.foot_left h5 {
  color: rgb(255, 255, 255);
  font-size: 30px;
  font-weight: 600;
  line-height: 43px;
  text-transform: uppercase;

}

.foot_left p {
  color: rgb(222, 222, 222);
  font-size: 20px;
  font-weight: 400;
  line-height: 30px;
  margin: 34px 0 27px;
}


.subs_c {
  max-width: 401px;
  display: flex;
}

.subs_c .form-control {
  border-radius: 0;
}

.subs_c .btnn {
  min-width: 201px;
  border: none;
}

.subs_c .btnn:hover {
  background: #fff;
  color: #000;
  border: 1px solid #000;
}




.subs_c .form-control::placeholder {
  color: rgb(160, 160, 160);
  font-size: 16px;
  font-weight: 400;
  line-height: 19px;
}

.foot_right {
  display: flex;
  justify-content: space-between;
}

.footlist h6 {
  color: rgb(255, 255, 255);
  font-size: 20px;
  font-weight: 600;
  text-transform: uppercase;
  margin-bottom: 50px;
}


.footlist ul li {
  line-height: normal;
}

.footlist a {
  color: rgb(222, 222, 222);
  font-weight: 400;
}

.footlist ul li:not(:last-child) {
  margin-bottom: 30px;
}

.footlist span {
  margin-right: 16px;
}

.footlist a:hover {
  transition: 0.3s ease-in-out all;
}

.foot_right {
  position: relative;
}

.foot_right::before {
  content: "";
  position: absolute;
  width: 1px;
  height: 400px;
  background-color: rgb(217, 217, 217, 0.2);
  left: -120px;
  top: -40px;
}


.footbtm {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 70px;
}

.footbtm .btm_left {
  color: rgb(222, 222, 222);
  font-size: 16px;
  font-weight: 400;
  line-height: 19px;
}

.footbtm .btm_left a {
  color: rgb(222, 222, 222);
}


.btm_right ul {
  display: flex;
  margin-left: 31px;
}

.btm_right ul li {
  width: 45px;
  height: 45px;
  background-color: #fff;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.btm_right ul li:not(:last-child) {
  margin-right: 10px;
}


.btm_right {
  display: flex;
  align-items: center;
}

.product_right {
  margin-left: 61px;
  margin-top: 104px;
}

.product_right h2 {
  text-align: left;

}


.str_sec {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 20px;
  margin-bottom: 56px;
}

.str_sec ul {
  display: flex;
}

.str_sec ul li:not(:last-child) {
  margin-right: 5px;
}

.whtebtn {
  display: inline-flex;
  min-width: 215px;
  height: 42px;
  align-items: center;
  justify-content: center;
  border: 1px solid rgb(25, 25, 25);
  color: rgb(25, 25, 25);
  font-size: 16px;
  font-weight: 500;
  line-height: 19px;
  letter-spacing: 2%;
  text-transform: uppercase;
}

.str_left {
  display: flex;
}

.str_left span {
  margin-left: 30px;
}

.product_right p {
  max-width: 676px;
}


.str_upper {
  max-width: 676px;
}

.price_sec {
  border-top: 1px solid rgb(205, 175, 175, 0.4);
  margin-top: 40px;

}

.price_sec h4 {
  color: rgb(25, 25, 25);
  font-size: 30px;
  font-weight: 600;
  line-height: 85px;
  letter-spacing: 3%;
}

.radio_left label {
  color: rgb(98, 98, 98);
  font-size: 18px;
  font-weight: 500;
  line-height: 33px;
}

.form-check-input:checked {
  background-color: #fff;
  border-color: #000;
}

.form-check-input:checked[type=radio] {
  background-image: none;
  background-image: url(../assets/eye.png);
  background-size: contain;
  background-position: center center;
  border: none;
}

.price_radio {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 40px;
}

.radio_left span {
  color: rgb(98, 98, 98);
  font-size: 18px;
  font-weight: 500;
  line-height: 33px;
}

.radio_left {
  display: flex;
  align-items: baseline;
}

.radio_left span {
  margin-left: 16px;
}

.pp {
  color: rgb(25, 25, 25);
  font-size: 20px;
  font-weight: 600;
  line-height: 20px;
  letter-spacing: 3%;
}

.quantity .input-group {
  max-width: 297px;
  height: 50px;
}

.input-group {
  border: 1px solid rgb(179, 179, 182);
  padding: 10px 30px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.quantity .input-group-text {
  border-radius: 0;
  border: none;
  background: transparent;
  padding: 0;

}

.numheaight {
  display: flex;
  align-items: center;
  justify-content: center;
  border: 0;
  border-left: 1px solid rgb(219, 219, 219);
  border-right: 1px solid rgb(219, 219, 219);
  width: 124px;
  color: rgb(98, 98, 98);
  font-size: 18px;
  font-weight: 500;
  line-height: 33px;
}

.input-group>.form-control {

  flex: 0 0 auto;
  padding: 0 55px;
}

.cartcontdtl label {
  margin-bottom: 31px;
}


.btnflex {
  display: flex;
  justify-content: space-between;
}

.btnflex .btnn {
  min-width: 244px;
}

.shrecons {
  display: flex;
  align-items: center;
  margin-top: 60px;
}

.shrecons span {
  margin-right: 15px;
  color: rgb(0, 0, 0);
  font-size: 16px;
  font-weight: 400;
  line-height: 19px;
  letter-spacing: 3%;
  text-align: center;
  text-transform: uppercase;
}

.shrecons ul {
  display: flex;
  align-items: center;
}

.shrecons ul li:not(:last-child) {
  margin-right: 28px;
}

.srch_right a:hover {
  font-weight: 500;
  transition: 0.3s ease-in-out all;
}

.srch_right a:hover img {
  transform: scale(1.2);
  transition: 0.3s ease-in-out all;
}

.srch_right a img {

  transition: 0.3s ease-in-out all;
}

.navlink li a {
  position: relative;
}

.navlink li a::before {
  content: '';
  position: absolute;
  bottom: -8px;
  left: 0;
  width: 0%;
  height: 1px;
  background: #000;
}

.navlink li .act::before {
  width: 100%;
}

.navlink a:hover {
  color: #00898d;
  transition: 0.3s ease-in-out all;
}

.navlink a:hover:before {
  width: 100%;
  transition: 0.3s ease-in-out all;
}

.sign a:hover {
  color: #00898d;
  transition: 0.3s ease-in-out all;

}

.whtebtn:hover {
  background: #000;
  color: #fff;
}

.footlist a:hover {

  color: #00898d;
}

.footlist a img {
  transition: 0.3s ease-in-out all;
}


.footlist a:hover img {
  transform: scale(1.1);
  transition: 0.3s ease-in-out all;
}


/* -20-05-2024-- */

.baner_slide p {
  color: #fff;
}


.bn_slider .slick-dots li {
  width: 12px !important;
  height: 12px !important;
  border-radius: 50% !important;
  background-color: #fff !important;
  top: -57px;
  margin: 0 10px;
}



.bn_slider .slick-dots li.slick-active {
  outline: 1px solid #fff;
  outline-offset: 9px;
}

.slick-dots li.slick-active button:before {
  display: none;
}

.shrecons li a img {
  transition: 0.3s ease-in-out all;
}

.shrecons li a img:hover {
  transform: scale(1.1);
  transition: 0.3s ease-in-out all;
}

/* sticky header */
.scrolled header {
  left: 0;
  right: 0;
  top: 0;
  position: fixed;
  z-index: 999;
  box-shadow: var(--bs-box-shadow);
  background-color: #fff;
}


.crt {
  width: 25px;
  height: 25px;
  background-color: #F1F1F1;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  color: #000;
}


/* 20-05-2024--- */

.cmn_prdct {
  padding-top: 33px;
  padding-bottom: 120px;
}

.prod_mark {
  padding-top: 71px;
  /* background-image: url(../assets/pro_bg_2.png); */
  background-image: url(../assets/prod_bg11.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;

}

.marklist {
  max-width: 750px;
  margin: auto;
  text-align: center;
}

/* .mark_pic img{
  height:789px; }*/

.mark_pic {
  position: relative;
}

.pic_list li {
  position: relative;
  display: flex;
  align-items: center;
}

.pic_list {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
}


.circle {
  width: 45px;
  height: 45px;
  background-color: rgba(255, 255, 255, 0.4);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;

}

.whtecrcle {
  width: 15px;
  height: 15px;
  background-color: rgba(255, 255, 255);
  border-radius: 50%;
}



/* directions-- */

.direction {
  background: #0147d6;
  padding: 88px 0 85px;

}

.join_head {
  max-width: 767px;
  margin: auto;
  text-align: center;
  margin-bottom: 32px;
}

.join_head h5 {
  color: #fff;
  font-size: 34px;
  font-weight: 500;
  line-height: 45px;
}

.join_head p {
  color: #D0E0F9;
  margin-top: 30px;
}

.jheader {
  max-width: 574px;
  padding-bottom: 30px;
  margin: auto;
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

.dir_hold {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;

}

.div_top {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 226px;
  height: 226px;
  background-color: rgba(255, 255, 255, 0.1);
  border-radius: 50%;
  /* border: 1px solid rgba(255, 255, 255, 0.2); */
  margin-bottom: 30px;
  position: relative;
}

.btmtext {
  color: #D0E0F9;
  max-width: 370px;
  text-align: center;
}

.join_head .row {
  position: relative;
}

.div_top:nth-child(1) .joinarrow img {
  position: absolute;
  right: -83%;
  top: 50%;
  transform: translateY(-50%);
}

.content {
  display: flex;
  text-align: right;
  align-items: center;
}

.content p {
  max-width: 166px;
  color: #fff;
  line-height: 30px;
  margin-right: 30px;
  font-weight: 400;
}

.content p span {
  color: #fff;
  font-weight: 600;
}



.pic_list ul li:nth-child(1) .circle {
  position: absolute;
  left: 268px;
  top: 180px;
}

.pic_list ul li:nth-child(1) .content {
  position: absolute;
  /* top: 156px; */
  top:130px;
  left: -131px;
}

.pic_list ul li:nth-child(2) .circle {
  position: absolute;
  left: 292px;
  top: 360px;
}

.pic_list ul li:nth-child(2) .content {
  position: absolute;
  top: 325px;
  left: -8px;
}

.pic_list ul li:nth-child(3) .circle {
  position: absolute;
  left: 300px;
  top: 495px;
}

.pic_list ul li:nth-child(3) .content {
  position: absolute;
  top: 460px;
  left: -90px;
}

.pic_list ul li:nth-child(4) .content {
  position: absolute;
  top: 198px;
  /* right: -189px; */
  right:-72px;
  flex-direction: row-reverse;
  align-items: flex-start;
}

.pic_list ul li:nth-child(4) .content img {
  margin-top: 15px;
}

.pic_list ul li:nth-child(4) .circle {
  position: absolute;
  top: 254px;
  right: 282px;
}

.pic_list ul li:nth-child(5) .content {
  position: absolute;
  top: 485px;
  right: -119px;
  flex-direction: row-reverse;
}

.pic_list ul li:nth-child(5) .circle {
  position: absolute;
  top: 521px;
  right: 262px;
}

.pic_list ul li:nth-child(5) .content p {
  max-width: 247px;
  margin-right: 0;
  margin-left: 10px;
}

.pic_list ul li:nth-child(4) .content p {
  max-width: 247px;
  margin-right: 0;
  margin-left: 10px;
}

.pic_list ul li:nth-child(4) .content p span {
  display: inline;
}






/* ---logo--- */
.logo_hold {
  max-width: 120px;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}

/* mosquito barrier */

.jmosq {
  margin-top: 0;
}

.marklist h2 {
  color: #fff;
}

.direction.mosq {
  background-color: #0982aa;
  margin-top: -1px;
}

.prod_mark.mosq {
  background-image: url('../assets/msbnr_2.png');
}

.direction .row>*:nth-child(odd) .div_top .joinarrow img {
  position: absolute;
  right: -83%;
  top: 70%;
  transform: translateY(-50%);
}

.direction .row>*:nth-child(even) .div_top .joinarrow img {
  position: absolute;
  right: -83%;
  top: 20%;
  transform: translateY(-50%);
}



/* ---button-- */

body.isOpen {
  overflow: hidden;
}

.btn-close {
  display: none;
}



/* --24.05.2024--- */


/* ---product d */


.productd .row .col-md-4 a {
  width: 100%;
}

.productd .row .col-md-4 a img {
  width: 100%;
}

/* start 31.05.24 */
.input_group_new {
    padding: 0;
    border: none;
}
.input_group_new .quantity{
  min-width: 240px;
  height: 50px;
  justify-content: center;
}
.check_new_box{
  width: 100%;
}
.check_new_box .input_new_one{
  border-left: 1px solid rgb(219, 219, 219) !important;
    border-right: 1px solid rgb(219, 219, 219) !important;
}
.check_new_box button:first-child{
  margin-right: 20px;
  height: 20px;
}
.check_new_box button:last-child{
  margin-left: 20px;
}
/* end 31.05.24 */

/* 04-06-2024 Contact us start */
.contactus_info {
  max-width: 560px;
}

.contactus_info h2 {
  text-align: left;
  font-size: 60px;
  line-height: 1;
  margin-bottom: 20px;
}

.contactus_info h3 {
  color: rgb(0, 0, 0);
  font-size: 25px;
  font-weight: 600;
  line-height: 35px;
  margin-bottom: 20px;
}

.cnct-about {
  margin-top: 20px;
}

.contact_social a,
.hrs {
  display: inline-flex;
  align-items: center;
  margin-bottom: 30px;
  transition: 0.4s all;
  width: max-content;
}

.contact_social a i,
.hrs i {
  border: 1px solid rgb(0, 0, 0);
  color: #000;
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100px;
  font-size: 20px;
  transition: 0.4s all;
  flex: 0 0 auto;
}

.eml_hldr {
  padding-left: 20px;
}

.contact_social h4 {
  font-size: 18px;
  line-height: 33px;
  transition: 0.4s all;
}

.contact_social h6 {
  color: rgb(98, 98, 98);
  transition: 0.4s all;
}

.contact_social a:hover i,
.contact_social .hrs:hover i {
  color: #00898d;
  border-color: #00898d;
  animation: shake 150ms 2 linear;
  -moz-animation: shake 150ms 2 linear;
  -webkit-animation: shake 150ms 2 linear;
  -o-animation: shake 150ms 2 linear;
}


@keyframes shake {
  0% {
    transform: translate(3px, 0);
  }

  50% {
    transform: translate(-3px, 0);
  }

  100% {
    transform: translate(0, 0);
  }
}

@-moz-keyframes shake {
  0% {
    -moz-transform: translate(3px, 0);
  }

  50% {
    -moz-transform: translate(-3px, 0);
  }

  100% {
    -moz-transform: translate(0, 0);
  }
}

@-webkit-keyframes shake {
  0% {
    -webkit-transform: translate(3px, 0);
  }

  50% {
    -webkit-transform: translate(-3px, 0);
  }

  100% {
    -webkit-transform: translate(0, 0);
  }
}

@-ms-keyframes shake {
  0% {
    -ms-transform: translate(3px, 0);
  }

  50% {
    -ms-transform: translate(-3px, 0);
  }

  100% {
    -ms-transform: translate(0, 0);
  }
}

@-o-keyframes shake {
  0% {
    -o-transform: translate(3px, 0);
  }

  50% {
    -o-transform: translate(-3px, 0);
  }

  100% {
    -o-transform: translate(0, 0);
  }
}


.contact_social a:hover h4,
.contact_social .hrs:hover h4 {
  color: #00898d;
}

.contact_social a:hover h6,
.contact_social .hrs:hover h6 {
  color: #00898d;
}

.contact_social {
  display: inline-flex;
  flex-direction: column;
}

.contactusec {
  position: relative;
  padding: 45px 0 150px;
}

.contaus_form {
  box-shadow: 0px 0px 24px 0px rgba(0, 0, 0, 0.1);
  background: rgb(255, 255, 255);
  padding: 40px 30px;
}

.cnct_frm_card input {
  border: 0.5px solid rgb(164, 164, 164);
  height: 50px;
  width: 100%;
  font-weight: 500;
  padding-left: 15px;
  color: rgb(98, 98, 98);
}

.cnct_frm_card input::placeholder {
  font-size: 16px;
}

.cnct_frm_card {
  margin-bottom: 30px;
}

.row>*:last-child.cnct_frm_card {
  margin-bottom: 0px;
}

.txtara textarea {
  width: 100%;
  height: 130px;
  padding-left: 15px;
  padding-top: 15px;
  resize: none;
  color: rgb(98, 98, 98);
  border: 0.5px solid rgb(164, 164, 164);
}

.txtara textarea::placeholder {
  color: rgb(98, 98, 98);
  font-size: 16px;
}

.cnct_frm_card:focus-visible {
  outline: none;
}

.cnct_frm_card input:focus-visible {
  outline: none;
}

.cnct_frm_card input:focus {
  border: 1px solid #000;
}

.txtara textarea:focus {
  border: 1px solid #000;
}

.cnct_frm_card p {
  font-size: 16px;
  font-weight: 500;
  line-height: 28px;
  margin-bottom: 25px;
}

.txtara {
  margin-bottom: 20px;
}

.cnct_frm_card input[type="submit"] {
  color: rgb(255, 255, 255);
  width: 220px;
}

.cnct_frm_card input[type="submit"]:hover {
  color: #000;

}

.contactus_info>p {
  font-size: 15px;
}

/* 04-06-2024 Contact us end */

/* 04-06-2024 About start */

.about_bnr .svg_container {
  position: relative;
}

.about_bnr {
  position: relative;
}

.about_bnr_card {
  position: absolute;
  bottom: 47px;
  max-width: 730px;
  margin: auto;
  left: 0;
  right: 0;
  text-align: center;
  z-index: 1;
}

.about_bnr h1 {
  font-size: 62px;
  line-height: 67px;
  letter-spacing: 0.2px;
}

.about_bnr::after {
  content: '';
  position: absolute;
  background: linear-gradient(180.00deg, rgba(0, 0, 0, 0) 66.164%, rgba(0, 0, 0, 0.6) 96.277%);
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  opacity: 0.6;
}

.about_bnr_card p {
  color: rgb(255, 255, 255);
  font-size: 15px;
  line-height: 1;
  margin-top: 10px;
}

.about_bnr>img {
  width: 100%;
}

.whoweare_section {
  position: relative;
  padding: 80px 0 70px;
}

.whoweare_section h2 {
  line-height: 1;
  margin-bottom: 15px;
  font-size: 43px;
}

.whoweare_section h6 {
  color: rgb(168, 168, 168);
  font-weight: 400;
  letter-spacing: 5px;
  text-transform: uppercase;
  text-align: center;
  position: relative;
  padding-bottom: 60px;
}

.whoweare_section h6::after {
  position: absolute;
  content: '';
  background-color: #C4C4C4;
  width: 574px;
  height: 1px;
  left: 0;
  right: 0;
  margin: auto;
  bottom: 30px;
}

.whoweare_section h4 {
  color: rgb(85, 85, 85);
  font-size: 21px;
  font-weight: 600;
  line-height: 35px;
  letter-spacing: 0.2px;
  text-align: center;
  max-width: 880px;
  margin: auto;
  margin-bottom: 25px;
}
.whoweare_hldr p{
  font-size: 15px;
  color: rgb(98, 98, 98);
  line-height: 29px;
  text-align: center;

}
.whoweare_hldr{
  max-width: 1100px;
  margin: auto;
}

.values_part{
  text-align: center;
  padding: 0 20px;
}
.values_part span{
  width: 125px;
  height: 125px;
  background: #F6F3EF;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100px;
  margin: auto;
  margin-bottom: 25px;
}
.values_part span figure{
  max-width: 70px;
}
.values_part h4{
  font-size: 22px;
    letter-spacing: 0.2px;
    margin-bottom: 5px;
}
.values_part p{
  font-size: 15px;
  line-height: 26px;
}
.ourvalues_sec h2{
  margin-bottom: 30px;
  font-size: 43px;
}
.commitment_sec{
  position: relative;
  padding: 70px 0 0;
}
.commitment_sec h3{
  color: rgb(25, 25, 25);
  font-size: 40px;
  font-weight: 600;
  line-height: 59px;
  letter-spacing: 0.2px;
  margin-bottom: 10px;
}
.commitment_right p{
  color: rgb(98, 98, 98);
  font-size: 16px;
  line-height: 28px;
}
.commitment_right{
  padding-left: 25px;
  padding-right: 25px;
}

/* 04-06-2024 About end */
/*19-06-24  */
.paragraph p{
  margin-bottom:10px;
}
ul.listing{
  list-style:disc;
}
.subs_c input type=[email]{
  padding:10px;
}
.subs_c input:focus{
   padding:10px;
}
h2.cart__empty-text {
    color: #191919;
}
.cart__warnings{
  padding: 130px 0 70px !important;
}


/*---25--06--2024---  */
  
 .ham{
   visibility:hidden;
 } 
  .hedr{
    position:fixed;
    left:0;
    right:0;
    top:0;
    transition:0.3s ease-in-out all;
    background:#fff;
  }
.banner{
  padding-top:128px;
}

.cmn_prdct{
  padding-top:163px;
}

.pic_list ul li:nth-child(2) .content {
    position: absolute;
    top: 313px;
    left: -8px;
}
.newsletter-form__field-wrapper .field__input{
  font-size:16px;
}

.dir_hold {
  position:relative;
  
}

.direction .row{
  position:relative;
  
}

/*--26--06--2024--  */
    .section-template--16184526897225__main-padding {
        padding-top: 193px !important;
        padding-bottom: 69px !important;
    }
       
.contactusec{
  padding:208px 0 150px;
}

.about_bnr{
  padding-top:131px;
}

/* .commitment_sec{
  padding-bottom:69px;
} */

.field__input:not(:placeholder-shown){
  padding:0 0 0 10px;
  margin:0;
}
.field__input:focus{
   padding:0 0 0 10px; 
  margin:0;
}


.facet-filters__sort+.icon-caret {
    display: none;
}





